Welcome Guest Search | Active Topics | Members | Log In | Register

upgrade to 5.2 build3 from 5.2 build 2 fails Options · View
dw3123
Posted: Friday, December 11, 2015 4:46:07 PM
Groups: Member

Joined: 6/4/2010
Posts: 40
Location: Sacramento

Rank:
Rank based on contribution points and purchased points. Click to see details. (3949)
when trying to upgrade from 5.2 build 2 to 5.2 build 3 I am getting the same error message that occurred way back when I originally tried the upgrade from ver 4 to ver 5 which is;

"A required service cannot be contacted. ensure that your computer can communicate with the service and then try again."

I never saw any solution to this problem but months after I originally tried to upgrade to ver 5 I tried again and it was successful so I thought a problem must have been identified. now I am getting this same error again.

windows server 2012 R2, home essentials is installed and ver 5.2 build 2 works fine.
dw3123
Posted: Monday, March 11, 2019 8:14:06 PM
Groups: Member

Joined: 6/4/2010
Posts: 40
Location: Sacramento

Rank:
Rank based on contribution points and purchased points. Click to see details. (3949)
I thought I would expound a bit on what I have learned when using MM on a server. first, my network is a windows domain with active directory. the domain controller is windows server 2012. server essentials always failed when I tried to install it on a second windows server 2012. what turned out to be the problem is that a server cannot already be a member of a domain. when server essentials is installed, it makes the server a domain controller of a new domain. this now requires that the MM server and the existing windows Domain be configured with trust relationships so that domain members can access the MM database. my end solution was to use Hyper V and create a virtual windows 10 machine on the server and dedicate it to the MM database.
Users browsing this topic
guest


Forum Jump
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Main Forum RSS : RSS

Powered by Yet Another Forum.net version 1.9.0 (NET v4.0) - 10/10/2006
Copyright © 2003-2006 Yet Another Forum.net. All rights reserved.